Subject: Re: [PATCH v4 1/6] netlink: Reverse the patch which removed filtering

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Apr 2023 13:47:22 -0700

On Sat, 1 Apr 2023 19:58:31 +0000 Anjali Kulkarni wrote:
> > patch 5 looks a bit connector specific, no idea :S
> > patch 6 does seem to lift the NET_ADMIN for group 0
> >        and from &init_user_ns, CAP_NET_ADMIN to net->user_ns, CAP_NET_ADMIN
> >        whether that's right or not I have no idea :(  
> I can move this back to &init_user_ns, and will look at group 0 too. 

Just to be clear - I wasn't saying that it's incorrect, I simply don't
know :)